<?php

/**
 *
 * @see Waindigo_Invoices_ControllerAdmin_Invoice
 */
class Waindigo_InfusionsoftApi_Extend_Waindigo_Invoices_ControllerAdmin_Invoice extends XFCP_Waindigo_InfusionsoftApi_Extend_Waindigo_Invoices_ControllerAdmin_Invoice
{

    protected function _getDefaultInvoiceInputFields()
    {
        $inputFields = parent::_getDefaultInvoiceInputFields();

        $inputFields['infusionsoft_invoice_id_waindigo'] = XenForo_Input::UINT;

        return $inputFields;
    }
}